@charset "utf-8";
* {
	margin : 0;
	padding: 0;
}
body {
	font-family:Tahoma, Geneva, sans-serif;
	font-size:14px;
	color:#000;
	background-color: #fff;
	background-image: url(../image/bcpattan.png);
	background-repeat: repeat;
}
a {
	text-decoration:none;
}
.clear {
	clear:both;
}
.hidden {
	position:absolute;
	clip:rect(1px 1px 1px 1px);
	clip:rect(1px,1px,1px,1px);
	left: 32px;
	top: 6px;
}
#container {
	/*height: 933px;*/
	width: 980px;
	background:#FFF;
	margin:0 auto;
}
/*--------------------Compmay Logo Header------------------*/
.topheader {
	/*background-color: #999;
	border-bottom:#F00 thin double;*/
	height: 89px;
	width: 980px;
	display:block;
	font:Tahoma, Geneva, sans-serif;
	float: left;
	position:relative;
}
.topheader .logo {
	width:290px;
	/*background:#999;*/
	font:Tahoma;
	font-size:21px;
	color:#000000;
	text-transform:uppercase;
	padding:20px 0 0 20px;
	float: left;
	position:relative;
	-moz-user-select: none;
	-khtml-user-select: none;
	-webkit-user-select: none;
	-o-user-select: none;
}
.topheader .logo span {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:28px;
	color:#00F;
	font-weight:bolder;
}
.topheader .isotag {
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#000;
	font-weight:bold;
	text-align:right;
	line-height:80px;
	width:290px;
	/*background:#999;*/
	float:right;
	padding:0 20px 0 0;
}
/*-------------------------------navigation--------------------------*/
.navigation {
	width:980px;
	height:40px;
	background:url(../image/nagbg.jpg) repeat-x;
	border-top:#242425 thin solid;
	border-bottom:#242425 thin solid;
}
.navigation ul {
	list-style-type: none;
	margin:0 auto;
}
.navigation ul li {
	float:left;
	position:relative;
	height:40px;
}
.navigation ul li a {
	font:Arial, Helvetica, sans-serif;
	color:#FFFFFF;
	font-size:14px;
	text-align:center;
	padding:11px 49px 10px 49px;
	border-right:#333 thin solid;
	display:block;
}
.navigation ul li a.noborder {
	border-right:none;
}
.navigation ul li:hover, .navigation ul li a:hover, .navigation ul li.active {
	background:url(../image/hoverbackground.jpg) top left;
}
/*-----------------------Banner---------------------------*/

.banner {
	width:980px;
	height:378px;
	margin-bottom:30px;
	display:block;
}
/*---------------------Product Overview and welcome---------------*/

.middlebox {
	width:980px;
	/*height:393px;*/
	/*background:#99CC99;*/
	display:block;
	position:relative;
	margin-bottom:30px;
	float:left;
}
.middlebox .centremiddlebox {
	width:940px;
	/*height:363px;*/
	display:block;
	margin:0 auto;
}
.middlebox .centremiddlebox .leftpanner {
	width:260px;
	/*height:363px;*/
	margin-right:10px;
	display:block;
	position:relative;
	float:left;
}
.middlebox .centremiddlebox .leftpanner .productheading {
	width:260px;
	height:43px;
	background:url(../image/overbase.png) no-repeat;
	font:Arial, Helvetica, sans-serif;
	font-size:18px;
	line-height:22px;
	color:#FFFFFF;
	display:block;
}
.middlebox .centremiddlebox .leftpanner .productheading p {
	padding:10px 0 0 10px;
	display:block;
}
.middlebox .centremiddlebox .leftpanner ul {
	list-style:none;
}
.middlebox .centremiddlebox .leftpanner ul li {
	background:url(../image/productbase.jpg) repeat-x top left;
	display:block;
	border-left:#1e98e5 1px solid;
	border-right:#1e98e5 1px solid;
	border-bottom:#1e98e5 1px solid;
	padding-left:15px;
	height:31px;
}
.middlebox .centremiddlebox .leftpanner ul li:hover, .middlebox .centremiddlebox .leftpanner ul li.active {
	/*background:url(../image/productbasehover.jpg) repeat-x;*/
	background:url(../image/productbase.jpg) repeat-x bottom left;
	color:#FFFFFF;
}
.middlebox .centremiddlebox .leftpanner ul li a:hover, .middlebox .centremiddlebox .leftpanner ul li.active a {
	color:#FFFFFF;
}
.middlebox .centremiddlebox .leftpanner ul li a {
	font:Arial, Helvetica, sans-serif;
	color:#5c5c5c;
	font-size:13px;
	padding-top:6px;
	display:block;
}
.middlebox .centremiddlebox .rightpannel {
	width:650px;
	height:362px;
	/*height:250px;*/
	display:block;
	float:right;
	margin-bottom:18px;
}
.middlebox .centremiddlebox .rightpannel .welcome {
	font-family:Tahoma, Geneva, sans-serif;
	font-size:30px;
	margin-bottom:10px;
}
.rightpannel {
	position:relative;
}
.rightpannel .righttop {
	margin-bottom:0px;
}
.rightpannel .righttop .welimg {
	width: 242px;
	height: 315px;
	border:#cac8c8 1px solid;
	float:left;
	margin-right:10px;
	margin-left:-2px;
	margin-right:25px;
}
.rightpannel .righttop .welimg img {
	padding: 5px 0 0 5px;
}
.rightpannel .righttop p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
}
.rightbottom {
	position:absolute;
	bottom:0;
	right:0;
}
.centremiddlebox .rightpannel .rightbottom {
	width: 386px;
	height: 133px;
	border:#cac8c8 1px solid;
}
.centremiddlebox .rightpannel .rightbottom img {
	padding: 5px 0 0 5px;
}
/*---------------------------footer----------------------*/

footer {
	height:60px;
	font:"Courier New", Courier, monospace;
	font-size:13px;
	color:#5c5c5c;
	z-index:999;
	text-align:center;
	display:block;
	background-image: url(../image/bcpattan.png);
	background-repeat: repeat;
	vertical-align:middle;
	line-height:60px;
}
/*-----------------------About Us Banner---------------------------*/

.small_banner {
	width:980px;
	height:160px;
	/*margin-bottom:30px;*/
	display:block;
}
.pageheading {
	width:980px;
	height:49px;
	display:block;
	margin-bottom:30px;
}
.pageheading .subcontainer {
	width:940px;
	height:49px;
	display:block;
	border-bottom:#ececec 1px solid;
	margin:0 auto;
}
.pageheading .mainheading {
	font:Arial, Helvetica, sans-serif;
	font-size:25px;
	font-weight:bold;
	float:left;
	line-height:25px;
	margin-top:12px;
}
.pageheading .subheading {
	float:right;
	font:Arial, Helvetica, sans-serif;
	font-size:14px;
	margin-top:18px;
	color:#015386;
	font-weight:bold;
}
.pageheading .subheading span {
	color:#666666;
}
.rightpannel .righttop .about_heading {
	width:650px;
	height:30px;
	font:Arial, Helvetica, sans-serif;
	font-size:16px;
	color:#323232;
	font-weight:bold;
	display:block;
}
.rightpannel .righttop .about_img {
	height: 238px;
	width: 289px;
	border:#cac8c8 1px solid;
	float:left;
	margin-right:10px;
	margin-left:-2px;
}
.rightpannel .righttop .about_img img {
	padding: 5px 0 0 5px;
}
/*------------------Engineering Image-----------------*/
.rightpannel .righttop .eng_img {
	height: 195px;
	width: 202px;
	border:#cac8c8 1px solid;
	float:left;
	margin-right:10px;
	margin-left:-2px;
}
.rightpannel .righttop .eng_img img {
	padding: 5px 0 0 5px;
}
/*-----------------------------------*/
.rightpannel .aboutus p {
	font:Arial, Helvetica, sans-serif;
	font-size:14px;
	line-height:18px;
	color:#5c5c5c;
}
.rightpannel .aboutus p .fsize {
	font-size:18px;
}
.rightpannel .aboutus p .fcolor {
	color:#015386;
}
/*------------------Product---------------------*/


.middlebox .centremiddlebox .productrightpannel {
	width:650px;
	/*height:362px;*/
	/*height:250px;*/
	display:block;
	float:right;
	margin-bottom:18px;
}
.middlebox .centremiddlebox .productrightpannel .welcome {
	font-family:Tahoma, Geneva, sans-serif;
	font-size:30px;
	margin-bottom:10px;
}
.productrightpannel {
	position:relative;
}
.productrightpannel .productrighttop {
	margin-bottom:0px;
}
.productrightpannel .productrighttop .welimg {
	height: 166px;
	width: 242px;
	border:#cac8c8 1px solid;
	float:left;
	margin-right:10px;
	margin-left:-2px;
}
.productrightpannel .productrighttop .welimg img {
	padding: 5px 0 0 5px;
}
.productrightpannel .productrighttop p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
}
.rightbottom {
	position:absolute;
	bottom:0;
	right:0;
}
.centremiddlebox .productrightpannel .rightbottom {
	height: 133px;
	width: 650px;
	border:#cac8c8 1px solid;
}
.centremiddlebox .productrightpannel .rightbottom img {
	padding: 5px 0 0 5px;
}
.productrightpannel .productrighttop .product_heading {
	width:650px;
	height:30px;
	font:Arial, Helvetica, sans-serif;
	font-size:16px;
	color:#323232;
	font-weight:bold;
	display:block;
}
.productrightpannel .productrighttop .product_img {
	height: 151px;
	width: 202px;
	border:#cac8c8 1px solid;
	float:left;
	margin-right:10px;
	margin-left:-2px;
}
.productrightpannel .productrighttop .product_img img {
	padding: 5px 0 0 5px;
}
.productrightpannel .productrighttop .product_img1 {
	height: 231px;
	width: 189px;
	border:#cac8c8 1px solid;
	float:right;
	margin-right:10px;
	margin-left:15px;
}
.productrightpannel .productrighttop .product_img1 img {
	padding: 5px 0 0 5px;
}
.paragap {
	height:26px;
	display:block;
}
.pagaheading {
	font:Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:bold;
	margin-bottom:10px;
}
.productrightpannel .product p {
	font:Arial, Helvetica, sans-serif;
	font-size:14px;
	line-height:18px;
	color:#5c5c5c;
}
.productrightpannel .product p .fsize {
	font-size:18px;
}
.productrightpannel .product p .fcolor {
	color:#015386;
}
/*---------------Products Variable Sprig------------*/
.productrightpannel .productrighttop .product_v_img1 {
	height: 151px;
	width: 202px;
	border:#cac8c8 1px solid;
	float:left;
	margin-right:10px;
	margin-left:-2px;
}
.productrightpannel .productrighttop .product_v_img1 img {
	padding: 5px 0 0 5px;
}
.productrightpannel .productrighttop .product_v_img2 {
	height: 232px;
	width: 203px;
	border:#cac8c8 1px solid;
	float:right;
	/*margin-right:10px;*/
	margin-left:10px;
}
.productrightpannel .productrighttop .product_v_img2 img {
	padding: 5px 0 0 5px;
}
.productrightpannel .productrighttop .product_v_img3 {
	height: 275px;
	width: 202px;
	border:#cac8c8 1px solid;
	float:left;
	margin-right:10px;
	margin-left:-2px;
}
.productrightpannel .productrighttop .product_v_img3 img {
	padding: 5px 0 0 5px;
}
/*----------------------Rigid Hanger---------------*/
.productrightpannel .productrighttop .Rigid_img1 {
	height: 124px;
	width: 202px;
	border:#cac8c8 1px solid;
	float:left;
	margin-right:10px;
	margin-left:-2px;
}
.productrightpannel .productrighttop .Rigid_img1 img {
	padding: 5px 0 0 5px;
}
.productrightpannel .productrighttop .Rigid_img2 {
	height: 151px;
	width: 202px;
	border:#cac8c8 1px solid;
	float:left;
	margin-right:14px;
	margin-left:-2px;
}
.productrightpannel .productrighttop .Rigid_img2 img {
	padding: 5px 0 0 5px;
}
.pointindex {
	margin-left:15px;
}
.pointindex ul li {
	margin-bottom:2px;
}
/*--------------------pipe----------------*/

.productrightpannel .productrighttop .pipe_img2 {
	height: 151px;
	width: 202px;
	border:#cac8c8 1px solid;
	float:left;
	margin-right:14px;
	margin-left:-2px;
	margin-bottom:14px;
}
.productrightpannel .productrighttop .pipe_img2 img {
	padding: 5px 0 0 5px;
}
/*--------------------pipe----------------*/

.productrightpannel .productrighttop .sway_img {
	height: 107px;
	width: 650px;
	/*border:#cac8c8 1px solid;*/
	float:flet;
	margin-right:14px;
	margin-left:-2px;
	margin-bottom:24px;
}
.productrightpannel .productrighttop .sway_img img {
	padding: 0 0 0 91px;
}
.swaytext {
	text-align:center;
	size:16px;
	color:#323232;
	font-weight:bold;
}
/*------------------Order-----------------*/

.pageheading_order {
	width:980px;
	height:49px;
	display:block;
	margin-bottom:30px;
}
.pageheading_order .subcontainer {
	width:940px;
	height:49px;
	display:block;
	border-bottom:#ececec 1px solid;
	margin:0 auto;
}
.pageheading_order .mainheading {
	font:Arial, Helvetica, sans-serif;
	font-size:25px;
	font-weight:bold;
	float:left;
	line-height:25px;
	margin-top:12px;
}
.pageheading_order .subheading {
	float:right;
	font:Arial, Helvetica, sans-serif;
	font-size:14px;
	margin-top:18px;
	color:#015386;
	font-weight:bold;
}
.productrightpannel .productrighttop .orderr {
	width:650px;
	height:30px;
	font-family:'Courgette', cursive;
	font-size:25px;
	color:#FF0000;
	font-weight:bold;
	display:block;
	margin-bottom:30px;
}
.productrightpannel .productrighttop p {
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#000000;
	margin-bottom:10px;
}
.orderpoint {
	padding-left:60px;
	margin-bottom:10px;
}
.orderpoint li {
	margin-bottom:3px;
}
.formoneheading {
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	color:#015386;
	font-weight:600;
	margin-bottom:10px;
}
.formone table {
	border:1px solid #CEEFFF;
	font-family:Verdana, Geneva, Arial, sans-serif;
	font-size:12px;

}
.formone th {
	background-color:#CEEFFF;
	padding-right:10px;
	white-space:nowrap;
	min-width:120px;
	color:#036;
	font-weight:normal;

}
.formone td {
	background-color:#E8F8FF;
	
}
.formone input {
	font-family:Verdana, Geneva, Arial, sans-serif;
	color:#036;
	font-size:14px;
}
.formone input[type="text"] {
	border:1px solid #82D7FF;
	margin:5px 6px 2px;
	height:20px;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	border-radius: 4px;
	padding:2px 8px 4px;
	color:#999;
}
.formone textarea {
	border:1px solid #82D7FF;
	margin:5px 6px 2px;
	height:50px;
	width:415px;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	border-radius: 4px;
	padding:2px 8px 4px;
	color:#999;
}
.formone input[type="button"] {
	font-weight:bold;
	padding:6px 12px;
	border:1px solid #82D7FF;
	margin:2px 6px 5px;
	-moz-border-radius:8px;
	-webkit-border-radius:8px;
	border-radius: 8px;
	background: #1e5799; /* Old browsers */
	background: -moz-linear-gradient(top, #82D7FF 0%, #2989d8 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #82D7FF), color-stop(100%, #2989d8)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #82D7FF 0%, #2989d8 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #82D7FF 0%, #2989d8 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #82D7FF 0%, #2989d8 100%); /* IE10+ */
	background: linear-gradient(to bottom, #82D7FF 0%, #2989d8 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#82D7FF', endColorstr='#2989d8', GradientType=0 ); /* IE6-9 */
}

/*-----------fome2----------------*/

.formtwo {
	border:1px solid #CEEFFF;
	font-family:Verdana, Geneva, Arial, sans-serif;
	font-size:11px;
}
.formtwo th {
	background-color:#CEEFFF;
/*	padding-right:10px;*/
	white-space:nowrap;
	/*min-width:10px;*/
	color:#000000;
}
.formtwo td {
	background-color:#E8F8FF;
		font-size:12px;
	
}

.formtwo input {
	font-family:Verdana, Geneva, Arial, sans-serif;
	color:#036;
	font-size:14px;
}
.formtwo input[type="text"] {
	border:1px solid #82D7FF;
	margin:5px 6px 2px;
	height:20px;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	border-radius: 4px;
	padding:2px 8px 4px;
	color:#000;
}
.formtwo textarea {
	border:1px solid #82D7FF;
	margin:5px 6px 2px;
	height:50px;
	width:415px;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	border-radius: 4px;
	padding:2px 8px 4px;
	color:#999;
}

input[type="submit"], input[type="reset"] {
	font-weight:bold;
	padding:6px 12px;
	border:1px solid #82D7FF;
	margin:2px 6px 5px;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	border-radius: 4px;
	background: #1e5799; /* Old browsers */
	background: -moz-linear-gradient(top, #82D7FF 0%, #2989d8 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #82D7FF), color-stop(100%, #2989d8)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #82D7FF 0%, #2989d8 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #82D7FF 0%, #2989d8 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #82D7FF 0%, #2989d8 100%); /* IE10+ */
	background: linear-gradient(to bottom, #82D7FF 0%, #2989d8 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#82D7FF', endColorstr='#2989d8', GradientType=0 ); /* IE6-9 */
color:#000000;
}

input:hover[type="submit"], input:hover[type="reset"] {
	font-weight:bold;
	padding:6px 12px;
	border:1px solid #82D7FF;
	margin:2px 6px 5px;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	border-radius: 4px;
	background: #1e5799; /* Old browsers */
	background: -moz-linear-gradient(top, #2989d8 0%, #82D7FF 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #2989d8), color-stop(100%, #82D7FF)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #2989d8 0%, #82D7FF 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #2989d8 0%, #82D7FF 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #2989d8 0%, #82D7FF 100%); /* IE10+ */
	background: linear-gradient(to bottom, #2989d8 0%, #82D7FF 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2989d8', endColorstr='#82D7FF', GradientType=0 ); /* IE6-9 */
color:#FFF
}

input:active[type="submit"], input:active[type="reset"]{
	font-weight:bold;
	padding:6px 12px;
	border:1px solid #82D7FF;
	margin:2px 6px 5px;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	border-radius: 4px;
	background: #1e5799; /* Old browsers */
	background: -moz-linear-gradient(top, #82D7FF 0%, #2989d8 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #82D7FF), color-stop(100%, #2989d8)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #82D7FF 0%, #2989d8 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #82D7FF 0%, #2989d8 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #82D7FF 0%, #2989d8 100%); /* IE10+ */
	background: linear-gradient(to bottom, #82D7FF 0%, #2989d8 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#82D7FF', endColorstr='#2989d8', GradientType=0 ); /* IE6-9 */
color:#000000;
}


/*----------------Contact-------------------*/
.formcontact table {
	border:1px solid #CEEFFF;
	font-family:Verdana, Geneva, Arial, sans-serif;
	font-size:12px;

}
.formcontact th {
	background-color:#CEEFFF;
	padding-right:10px;
	white-space:nowrap;
	/*min-width:120px;*/
	color:#036;
	font-weight:normal;

}
.formcontact td {
	background-color:#E8F8FF;
	padding:8px 0 8px 8px;
	
}
.formcontact input {
	font-family:Verdana, Geneva, Arial, sans-serif;
	color:#036;
	font-size:14px;
}
.formcontact input[type="text"] {
	border:1px solid #82D7FF;
	margin:5px 6px 2px;
	height:20px;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	border-radius: 4px;
	padding:2px 8px 4px;
	color:#999;
}
.formcontact textarea {
	border:1px solid #82D7FF;
	margin:5px 6px 2px;
	height:70px;
	width:367px;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	border-radius: 4px;
	padding:2px 8px 4px;
	color:#999;
}
.formcontact .selectedmenu {
	border:1px solid #82D7FF;
	margin:5px 6px 2px;
	height:30px;
	width:384px;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	border-radius: 4px;
	padding:4px 8px 2px;
	color:#999;
	font-size:14px;
}
.formcontact input[type="button"] {
	font-weight:bold;
	padding:6px 12px;
	border:1px solid #82D7FF;
	margin:2px 6px 5px;
	-moz-border-radius:8px;
	-webkit-border-radius:8px;
	border-radius: 8px;
	background: #1e5799; /* Old browsers */
	background: -moz-linear-gradient(top, #82D7FF 0%, #2989d8 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #82D7FF), color-stop(100%, #2989d8)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #82D7FF 0%, #2989d8 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #82D7FF 0%, #2989d8 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #82D7FF 0%, #2989d8 100%); /* IE10+ */
	background: linear-gradient(to bottom, #82D7FF 0%, #2989d8 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#82D7FF', endColorstr='#2989d8', GradientType=0 ); /* IE6-9 */
}
